yyalloc Union Reference

## Data Fields

yytype_int16 | yyss_alloc
YYSTYPE | yyvs_alloc
short int | yyss
YYSTYPE | yyvs

## Detailed Description

Definition at line 1011 of file ripper.c.

## Field Documentation

short int yyalloc::yyss

Definition at line 199 of file gram.c.

yytype_int16 yyalloc::yyss_alloc

Definition at line 1013 of file ripper.c.

Referenced by yyparse().

YYSTYPE yyalloc::yyvs

Definition at line 200 of file gram.c.

YYSTYPE yyalloc::yyvs_alloc

Definition at line 1014 of file ripper.c.

Referenced by yyparse().

The documentation for this union was generated from the following files:

- ext/ripper/ripper.c
- ext/syck/gram.c
- parse.c